[Rainmeter]
Autor=viken
Update=750


[Image]
Meter=Image
SolidColor=0,0,0,1
X=200
Y=0
W=300
H=1000
MouseOverAction=!Execute [!RainmeterShowMeterGroup IKON][!RainmeterRedraw]

[Background]
Meter=IMAGE
SolidColor=0,0,0,1
X=100
Y=0
W=30
H=#ScreenAreaHeight#
Group=IKON
Hidden=1
MouseLeaveAction=!Execute [!RainmeterHideMeterGroup IKON][!RainmeterRedraw]


[IKON1]
Meter=Image
ImageName=CPU1.png
X=120
Y=0
Group=IKON
Hidden=1

[MeasureCPUCore1]
Measure=CPU
Processor=1


[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
UpdateDivider=60


[MeterCPUCore1Text]
Meter=String
MeterStyle=Text
X=270
Y=170
FontSize=15
StringStyle=Bold
FontColor=0,0,0
StringEffect=Shadow
FontFace=Porsche
AntiAlias=1
NumOfDecimals=1
Text=Core 1
Angle=-1.57
Group=IKON


[CPU1desc]
Meter=STRING
MeterStyle=text
X=290
Y=220
MeasureName=MeasurePowerStatus
FontColor=0,0,0
StringEffect=Shadow
FontFace=Porsche
Fontsize=12
StringAlign=left
Text=processor 
AntiAlias=1
Angle=-1.57
Group=IKON


[MeterCPUCore1]
Meter=String
MeasureName=MeasureCPUCore1
X=160
Y=190
MeterStyle=text
FontSize=14
FontColor=0,0,0
FontFace=Porsche
AntiAlias=1
StringAlign=center
NumOfDecimals=0
Text="%1%"
StringStyle=Bold
Group=IKON

-------------------------------------------


[IKON2]
Meter=Image
ImageName=CPU2.png
X=140
Y=60r
Group=IKON
Hidden=1

[MeasureCPUCore2]
Measure=CPU
Processor=2


[MeasurePowerStatus]
Measure=Plugin
Plugin=Plugins\PowerPlugin.dll
PowerState=STATUS
UpdateDivider=60


[MeterCPUCore2Text]
Meter=String
MeterStyle=Text
X=270
Y=440
FontSize=15
StringStyle=Bold
FontColor=0,0,0
StringEffect=Shadow
FontFace=Porsche
AntiAlias=1
NumOfDecimals=1
Text=Core 2
Angle=-1.57
Group=IKON


[CPU2desc]
Meter=STRING
MeterStyle=text
X=290
Y=470
MeasureName=MeasurePowerStatus
FontColor=0,0,0
StringEffect=Shadow
FontFace=Porsche
Fontsize=12
StringAlign=left
Text=processor 
AntiAlias=1
Angle=-1.57
Group=IKON


[MeterCPUCore2]
Meter=String
MeasureName=MeasureCPUCore2
X=160
Y=440
MeterStyle=text
FontSize=14
FontColor=0,0,0
FontFace=Porsche
AntiAlias=1
StringAlign=center
NumOfDecimals=0
Text="%1%"
StringStyle=Bold
Group=IKON

----------------------------------------

[IKON3]
Meter=Image
ImageName=RAM.png
X=140
Y=70r
Group=IKON
Hidden=1

[MeasureRAM]
Measure=PhysicalMemory

[MeterRam]
Meter=String
MeterStyle=text
X=270
Y=680
FontSize=15
;RealVirtue
StringStyle=bold
StringEffect=SHADOW
FontColor=0,0,0
FontFace=Porsche
StringEffect=Shadow
Text=RAM
StringAlign=Left
Antialias=1
Angle=-1.57
Group=IKON


[RAMdesc]
Meter=STRING
MeterStyle=text
X=290
Y=700
MeasureName=MeasurePowerStatus
FontColor=0,0,0
FontFace=Porsche
StringEffect=Shadow
Fontsize=12
StringAlign=left
Text=memory
AntiAlias=1
Angle=-1.57
Group=IKON


[MeterPercent]
Meter=String
MeterStyle=text
MeasureName=MeasureRAM
X=160
Y=720
FontSize=14
Percentual=1
Antialias=1
FontColor=0,0,0
FontFace=Porsche
StringAlign=Center
StringStyle=Bold
Text="%1%"
AntiAlias=1
Group=IKON